--- a/man/man5/dictionary.5
+++ b/man/man5/dictionary.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH dictionary 5 "31 Oct 2005"
 .SH NAME
 dictionary \- RADIUS dictionary file
--- a/man/man5/radiusd.conf.5
+++ b/man/man5/radiusd.conf.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH radiusd.conf 5 "12 Jun 2007" "" "FreeRADIUS configuration file"
 .SH NAME
 radiusd.conf \- configuration file for the FreeRADIUS server
@@ -47,7 +59,7 @@ A section begins with a section name, followed on the same line by an
 open bracket '\fB{\fP'.  Section may contain other sections, comments, or
 variables.  Sections may be nested to any depth, limited
 only by available memory.  A section ends with a close bracket
-'\fB}\fP', on a line by itself.
+\'\fB}\fP', on a line by itself.
 
 .DS
 .br
--- a/man/man5/radrelay.conf.5
+++ b/man/man5/radrelay.conf.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH radrelay.conf 5 "27 May 2005" "" "FreeRADIUS configuration file"
 .SH NAME
 radrelay.conf \- configuration file for the FreeRADIUS server "radrelay" personality
--- a/man/man5/rlm_acct_unique.5
+++ b/man/man5/rlm_acct_unique.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_acct_unique 5 "3 February 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_acct_unique \- FreeRADIUS Module
--- a/man/man5/rlm_always.5
+++ b/man/man5/rlm_always.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_always 5 "3 February 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_always \- FreeRADIUS Module
--- a/man/man5/rlm_attr_filter.5
+++ b/man/man5/rlm_attr_filter.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_attr_filter 5 "12 February 2008" "" "FreeRADIUS Module"
 .SH NAME
 rlm_attr_filter \- FreeRADIUS Module
--- a/man/man5/rlm_counter.5
+++ b/man/man5/rlm_counter.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_counter 5 "13 March 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_counter \- FreeRADIUS Module
--- a/man/man5/rlm_detail.5
+++ b/man/man5/rlm_detail.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_detail 5 "5 February 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_detail \- FreeRADIUS Module
--- a/man/man5/rlm_digest.5
+++ b/man/man5/rlm_digest.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_digest 5 "31 March 2005" "" "FreeRADIUS Module"
 .SH NAME
 rlm_digest \- FreeRADIUS Module
--- a/man/man5/rlm_expr.5
+++ b/man/man5/rlm_expr.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_expr 5 "5 February 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_expr \- FreeRADIUS Module
--- a/man/man5/rlm_files.5
+++ b/man/man5/rlm_files.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_files 5 "5 February 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_files \- FreeRADIUS Module
--- a/man/man5/rlm_mschap.5
+++ b/man/man5/rlm_mschap.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_mschap 5 "13 March 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_mschap \- FreeRADIUS Module
--- a/man/man5/rlm_pap.5
+++ b/man/man5/rlm_pap.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_pap 5 "8 February 2005" "" "FreeRADIUS Module"
 .SH NAME
 rlm_pap \- FreeRADIUS Module
--- a/man/man5/rlm_passwd.5
+++ b/man/man5/rlm_passwd.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_passwd 5 "14 April 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_passwd \- FreeRADIUS Module
--- a/man/man5/rlm_policy.5
+++ b/man/man5/rlm_policy.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_policy 5 "7 December 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_policy \- FreeRADIUS Module
--- a/man/man5/rlm_realm.5
+++ b/man/man5/rlm_realm.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_realm 5 "14 March 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_realm \- FreeRADIUS Module
--- a/man/man5/rlm_sql.5
+++ b/man/man5/rlm_sql.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_sql 5 "5 February 2004" "" "FreeRADIUS Module"
 .SH NAME
 rlm_sql \- FreeRADIUS Module
--- a/man/man5/rlm_sql_log.5
+++ b/man/man5/rlm_sql_log.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_sql_log 5 "28 May 2005" "" "FreeRADIUS Module"
 .SH NAME
 rlm_sql_log \- FreeRADIUS Module
--- a/man/man5/rlm_unix.5
+++ b/man/man5/rlm_unix.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH rlm_unix 5 "17 February 2005" "" "FreeRADIUS Module"
 .SH NAME
 rlm_unix \- FreeRADIUS Module
--- a/man/man5/unlang.5
+++ b/man/man5/unlang.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH unlang 5 "16 Jan 2008" "" "FreeRADIUS Processing un-language"
 .SH NAME
 unlang \- FreeRADIUS Processing un\-language
--- a/man/man5/users.5
+++ b/man/man5/users.5
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH USERS 5 "04 Jan 2004" "" "FreeRADIUS user authorization file"
 .SH NAME
 users \- user authorization file for the FreeRADIUS server
--- a/man/man8/radsqlrelay.8
+++ b/man/man8/radsqlrelay.8
@@ -1,3 +1,15 @@
+.\"     # DS - begin display
+.de DS
+.RS
+.nf
+.sp
+..
+.\"     # DE - end display
+.de DE
+.fi
+.RE
+.sp
+..
 .TH RADSQLRELAY 8 "19 June 2005" "" "FreeRADIUS helper program"
 
 .SH NAME
